dnssecwalk(8)

NAME
dnssecwalk

SYNOPSIS
dnssecwalk [-e46t] dns-server domain

OPTIONS
 -e  ensure that the domain is present in found addresses, quit otherwise
 -4  resolve found entries to IPv4 addresses
 -6  resolve found entries to IPv6 addresses
 -t  use TCP instead of UDP
Perform DNSSEC NSEC walking.
Example: dnssecwalk dns.test.com test.com

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
dnssecwalk 3.8 (c) 2022 by Marc Heuse <mh@mh-sec.de> http://www.mh-sec.de